body{
	font-family: 'VidaLoka',Helvetica;
	background: linear-gradient(to bottom, #E6E6FA ,#4682B4);
	background-attachment: fixed;
	width: 80%;
	margin: auto;
	min-width: 300px;
	max-width: 2000px;
	/*transform: scale(0.98);*/
	transform-origin: center;
}

#wrap{
	height: auto;
	width: 1080px;
	/*width: 100%;*/
	margin: auto;
	}

body h1	{
	text-align: center;
	text-shadow: 9px 7px 15px rgba(50, 50, 50, 0.77);
	display: none;

	}

#Título{
	font-family: 'Stencil STD','fantasy';
	font-size: 25px;
	font-weight: bold;
	padding: none;
	text-align: center;
	margin-left: 300px;
	width: 250px;
	border-bottom: 7px double;
	border-radius: 10px;
}

#Título_Extenso{
	font-family: 'Stencil STD','fantasy';
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	margin-left: 300px;
	width: 500px;
	border-bottom: 7px double;
	border-radius: 10px;
}


#logo_header{
	height: auto;
	/*width: 100%;*/
	width: 1080px;
	text-align: center;
	padding-bottom: 30px;
					}
#logo_header img{
	/*width: 100%;*/
	width: 1080px;
	height: 250px;
	}

/*////////////////////////////////////////////////////////////CORPO//////////////////////////////////////////////////*/

#Corpo{
	min-height: 1020px;
	width: 1080px;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 100px;
	}

#aside{
	height: 1020px;
	width: 280px;
	border: 5px ridge black;
	float: left;
	display: inline-block;
	background-color: #90EE90;
	border-radius: 10px;
	box-shadow: 9px 7px 15px rgba(50, 50, 50, 0.77);
		}

#aside ul{
	list-style: none;
			}
#aside ul h3{
	font-weight: bold;
	color: black;
	font-size: 24px;
	text-align: left;
	padding-left: 60px;
	text-decoration: underline double;
			}

#aside ul h3:hover{
	text-decoration-color: orange;
	cursor: default;
			}

#aside ul li{
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 45px;
			}

#aside ul li a{
	font-size: 20px;
	text-decoration: none;
	color: black;
	font-weight: bold;
				}

#aside ul li a:hover{
	border-radius: 5px;
	font-size: 23px;
	text-decoration: underline;
	background-color: #20B2AA;
	padding: 5px 20px 5px 20px;

					}
#Conteúdo{
	display: inline-block;
	float: right;
	width: 780px;
	min-height: 1020px;
	min-height: 1100px;
		}

#Conteúdo h2{
	font-size: 28px;
	text-align: center;
			}

#Conteúdo h3{
	text-align: left;
			}

#Conteúdo p{
	padding: 20px;
	text-align:justify;
			}

#Opnião_Home{
	margin: auto;
	margin-top: 20px;
	width: auto;
	text-align: center;
	height: auto;
}

#Opnião_Home fieldset{
	width: auto;
	border: 2px solid black;
	height: auto;
	background-color: #F5F5A9;
}

.Opniões_Clientes{
	margin-bottom: 20px;
	display: inline-block;
 	width: 780px; 
 	border: 2px dashed black;
 	height: auto;
 	text-align: left;
 	background-color: #FFDAB9;
}

.Opniões_Clientes img{
	height: 90px;
	width: 90px;
	border-radius: 15px;
}
/*//////////////////////////////////////////////////////////RODAPÉ///////////////////////////////////////////////////*/

#Rodapé{

	width: 1080px;
	margin-top: 40px;
	text-align: center;
	display: inline-block;
	align-items: center;
	align-content: center;
		}

#Rodapé p{
	display: inline-block;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	margin: 10px auto 0px auto;
	
}

.Link_Lattes{
	text-decoration: underline;
	color: black;
		}

/*/////////////////////////////////////////////////////////////ENTRAR/CADASTRAR//////////////////////////////////////////////////*/

#Area_Login{
	text-align: center;
	width: 500px;
	height: 300px;
	margin: auto;
}
#Area_Login h3{
	text-align: center;
}
/****************************************OTIMIZAR COM CLASS E ID******************************************/
#Area_Login form{
	border-radius: 10px;
	border: 3px solid black;
	margin:auto;
	width: 500px;
	height: auto;
	padding: 20px 0px 20px 0px;
	text-align: center;
	background-color: #F5F5F5;
}

#Area_Cadastro form{
	border-radius: 10px;
	border: 3px solid black;
	margin:auto;
	width: 700px;
	height: auto;
	padding: 20px 0px 20px 0;
	text-align: center;
	background-color: #F5F5F5;
}

#Area_Cadastro fieldset{
	width: 500px;
	margin: auto;
	text-align: center;
	border-radius: 15px;
	border: 3px dashed black;
	margin-bottom: 30px;
	height: auto;
}

#Area_Login label{
	padding-right: 10px;
}

#Area_Cadastro{
	text-align: center;
	width: 780px;
	height: auto;
	margin: auto;
	margin-bottom: 20px;
}
#Area_Cadastro h3{
	text-align: center;

}
#Area_Cadastro input{
	height: 20px;
	font-size: 15px;

}


.Botões{
	border: 2px solid;
	font-weight: bold;
	font-size: 18px;
	width: 100px;
	border-radius: 6px;
}
.Botões:hover{
	cursor: pointer;
	background-color: #008080;
}

/*///////////////////////////////////////////////////////////SOBRE///////////////////////////////////////////////////*/

#Sobre_Desenvolvedor{
	padding-top: 30px
}

#Sobre_Desenvolvedor img{
	float: right;
	max-width: 350px;
	max-height: 650px;
}
#Sobre_Desenvolvedor p ,#Sobre_Desenvolvedor h3{
	text-align: center;
	
	}

/*/////////////////////////////////////////////////////////APOIO///////////////////////////////////////////////////////*/
#Apoios,#Apoios h3{
	padding-top: 30px;
	text-align: center;
}

#Agradecimentos{
	margin:auto;
	margin-top:30px;
	text-align: center;
	border: 2px dashed;
	border-radius: 5px;
	width: 400px;
	min-height: 250px;
	padding-bottom: 30px;
	background-color:  #F5F5F5;
	box-shadow: 9px 7px 15px rgba(50, 50, 50, 0.77);
}

#Fotos_Agradecimentos{
	margin:auto;
	margin-top:30px;
	text-align: center;
	border: 2px dashed;
	border-radius: 5px;
	width: 780px;
	height: auto;
	background-color:  #F5F5F5;
	box-shadow: 9px 7px 15px rgba(50, 50, 50, 0.77);
	padding: 10px 20px 10px 20px;
}

.Imagens_Apoio{
	max-width: 350px;
	max-height: 650px;
}

#Apoio_UTFPR{
	float: left;
	margin-top: 100px;
}
#Apoio_IFSP{
	float: center;
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////CONTATO//*/
#Area_Contato h3{
	text-align: center;
}

#Area_Endereço{
	margin:auto;
	margin-top:30px;
	border: 2px solid;
	border-radius: 5px;
	width: 400px;
	height: 370px;
	background-color:  #F5F5F5;
	box-shadow: 9px 7px 15px rgba(50, 50, 50, 0.77);
}

#Area_Endereço p{
	text-align: center;
}

#Area_Telefone{
	margin:auto;
	margin-top:30px;
	border: 2px solid;
	border-radius: 5px;
	width: 400px;
	height: 290px;
	background-color:  #F5F5F5;
	box-shadow: 9px 7px 15px rgba(50, 50, 50, 0.77);
}

#Area_Telefone p{
	text-align: center;
}

#Area_Enviar_Email label{
	padding-right: 10px;
}

#Area_Enviar_Email{
	text-align: center;
	width: 780px;
	height: auto;
	margin: auto;
}

#Area_Enviar_Email form{
	text-align:	center;
	border-radius: 10px;
	border: 3px solid black;
	margin: auto;
	width:	500px;
	height: auto;
	background-color: #F5F5F5;
}
#Area_Enviar_Email input{
	margin-top: 15px;
}

/*////////////////////////////////////////////////////////////////////COMPRAR/////////////////////////////////////////////*/

#Area_Compra h3{
	text-align: center;
}

#Area_Compra label{
	padding-right: 10px;
}

#Area_Compra{
	text-align: center;
	width: 780px;
	height: auto;
	margin: auto;
}

#Area_Compra form{
	text-align:	center;
	border-radius: 10px;
	border: 3px solid black;
	margin: auto;
	width: 780px;
	height: auto;
	background-color: #F5F5F5;
}
#Area_Compra fieldset{
	text-align:	center;
	border-radius: 10px;
	border: 2px dashed black;
	margin: auto;
	width: 400px;
	height: auto;
	background-color:  #F5F5A9;
}
#Area_Compra input{
	margin-top: 15px;
}

/*///////////////////////////////////////////////////////////////////Downloads///////////////////////////////////////////////*/

#Area_Downloads h3{
	text-align: center;
}

/*/////////////////////////////////////////////Galeria de Fotos//////////////////////////////////////////////////////////////*/


#Galeria_Fotos{
	padding-top: 30px
}

#Galeria_Fotos  ul li img{
	max-width: 300px;
	max-height: 550px;
	margin: 5px;
}
#Galeria_Fotos p , #Galeria_Fotos h3{
	text-align: center;
	}

#Galeria_Fotos  ul{
	list-style: none;
}

#Galeria_Fotos  ul li{
	display: inline;
	margin: auto;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/